<template>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-9">
        <router-view/>
      </div>
      <div class="col-md-3">
        <sidebar></sidebar>
      </div>
    </div>
  </div>
</template>

<script>
    import Sidebar from "../views/Sidebar";
    export default {
        name: "DefaultLayout",
        components: {Sidebar},

    }
</script>

<style scoped>

</style>
